Package: ruby-aws-sdk-kms / 1.24.0-1

Metadata

Package Version Patches format
ruby-aws-sdk-kms 1.24.0-1 3.0 (quilt)

This package has no patches.